PDA

View Full Version : error when loading compiled pug-in for maya 2011 on mac


Piddu
01-24-2011, 10:13 PM
Hi guys.
I'm trying to compile an xcode project (moveNumericTool) from the plug-in folder. It builds fine but when I try to load the bundle file in maya, I get error saying:
p, li { white-space: pre-wrap; }

// Error: does not match the current architecture //
// Error: does not match the current architecture (moveNumericTool) //

I'm on a old mac book pro (i386, no 64 bits for me yet), so I was just wondering if I'm doing something stupidly wrong...
Thanks for your help,
Daniele

CGTalk Moderation
01-24-2011, 10:13 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.